@font-face {
	font-family: Lora;
	src: url(LoraR.ttf);
}

@font-face {
	font-family: LoraT;
	src: url(LoraI.ttf);
}

@font-face {
	font-family: LoraI;
	src: url(LoraA.ttf);
}

body {
 	background-color: #f6f4e2;
	color: #260c15;
    font-size: 1.1em;
	font-family: Lora;
	margin: 0;
}

b {
	font-family: LoraT;
}

.nav, .nav a {
	background: #f6f4e2;
	font-family: monospace;
 	color: #260c15;
 	padding: 4px;
 	text-decoration: none;
}

.nav a {
	border: 1px solid #260c15;
	display: inline-block;
}

a {
	color: #260c15;
	display: inline-block;
	font-family: LoraI;
}

.art {
	display: grid;
	place-items: center;
}

.silcrow {
	color: #260c15;
	text-decoration: none;
	font-family: LoraT;
	border: none;
}	
